.container {
    margin: auto;
}

.form-box {
    width: 100%;
    max-width: 450px;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
    
h2 { 
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
}

input {
    width: 100%;
    padding: 12px;
    background: #eee;
    border-radius: 6px;
    border: none;
    outline: none;
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
}

button {
    width: 100%;
    padding: 12px;
    background:  #3EB7BA;
    border-radius: 6px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
    transition: 0.5s;
}

button:hover {
    background: #2c9ea0;
}

p {
    font-size: 14.5px;
    text-align: center;
    margin-bottom: 10px;

}

p a { color: #7494ec; text-decoration: underline; }
